
.homepagestyle {
	font-family: 'FuturaPT-Medium', 'Georgia', 'Times New Roman', 'Times', 'Serif';
	color: #999999;
	margin: 0px;
	padding: 0px;
}
.homeend {
	font-family: 'FuturaPT-Medium', 'Georgia', 'Times New Roman', 'Times', 'Serif';
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #f6dbf6;
}
.homealt {
	font-family: 'FuturaPT-Medium', 'Georgia', 'Times New Roman', 'Times', 'Serif';
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
}

.homeonlyalt {
	font-family: 'FuturaPT-Medium', 'Georgia', 'Times New Roman', 'Times', 'Serif';
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}




.font34px {
	font-size: 18px;
	line-height:50px;
	color: #000;
}

.caption {
	font-size: 16px;
	line-height:28px;
}


.ref {
	font-size: 12px;
	line-height:18px;
}


.blue {
	color: #03f;
	text-decoration: none;
}

.mattsgreen {
	color: #999;
	text-decoration: none;
}
.pagetitle {
	color: #00CC00;
}
.maintable {
	line-height:34px;
	margin-top: 12px;
	margin-left: 12px;
}


.blacklink {
	font-style:normal;
	color:#03f;
	text-decoration: none;
}
.blacklink:hover {
	color: #03f;
	text-decoration: underline;
	
}
.blacklink:visited {	
	text-decoration: none;
}



.greylink {
	font-style:normal;
	color:#03f;
	text-decoration: none;
}
.greylink:hover {
	color:#03f;
	text-decoration: underline;
	
}
.greylink:visited {	
	color:#03f;
	text-decoration: none;
}

 .bg{
 position: absolute;
 top:0px;
 left:0px;
 width:100%;
 }


a {
	color:#eb242f;
	text-decoration: underline;
}
a:hover {
	color:#eb242f;
	text-decoration: underline;
}

.spacemenu {
	padding-bottom:22px;
}

